<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<!-- 2021-12-03 Fri 15:43 -->
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>DT Videos</title>
<meta name="author" content="dt" />
<meta name="description" content="DistroTube Videos From 2020
Header
Header" />
<meta name="generator" content="Org Mode" />
<style>
  #content { max-width: 60em; margin: auto; }
  .title  { text-align: center;
             margin-bottom: .2em; }
  .subtitle { text-align: center;
              font-size: medium;
              font-weight: bold;
              margin-top:0; }
  .todo   { font-family: monospace; color: red; }
  .done   { font-family: monospace; color: green; }
  .priority { font-family: monospace; color: orange; }
  .tag    { background-color: #eee; font-family: monospace;
            padding: 2px; font-size: 80%; font-weight: normal; }
  .timestamp { color: #bebebe; }
  .timestamp-kwd { color: #5f9ea0; }
  .org-right  { margin-left: auto; margin-right: 0px;  text-align: right; }
  .org-left   { margin-left: 0px;  margin-right: auto; text-align: left; }
  .org-center { margin-left: auto; margin-right: auto; text-align: center; }
  .underline { text-decoration: underline; }
  #postamble p, #preamble p { font-size: 90%; margin: .2em; }
  p.verse { margin-left: 3%; }
  pre {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    background-color: #f2f2f2;
    padding: 8pt;
    font-family: monospace;
    overflow: auto;
    margin: 1.2em;
  }
  pre.src {
    position: relative;
    overflow: auto;
  }
  pre.src:before {
    display: none;
    position: absolute;
    top: -8px;
    right: 12px;
    padding: 3px;
    color: #555;
    background-color: #f2f2f299;
  }
  pre.src:hover:before { display: inline; margin-top: 14px;}
  /* Languages per Org manual */
  pre.src-asymptote:before { content: 'Asymptote'; }
  pre.src-awk:before { content: 'Awk'; }
  pre.src-authinfo::before { content: 'Authinfo'; }
  pre.src-C:before { content: 'C'; }
  /* pre.src-C++ doesn't work in CSS */
  pre.src-clojure:before { content: 'Clojure'; }
  pre.src-css:before { content: 'CSS'; }
  pre.src-D:before { content: 'D'; }
  pre.src-ditaa:before { content: 'ditaa'; }
  pre.src-dot:before { content: 'Graphviz'; }
  pre.src-calc:before { content: 'Emacs Calc'; }
  pre.src-emacs-lisp:before { content: 'Emacs Lisp'; }
  pre.src-fortran:before { content: 'Fortran'; }
  pre.src-gnuplot:before { content: 'gnuplot'; }
  pre.src-haskell:before { content: 'Haskell'; }
  pre.src-hledger:before { content: 'hledger'; }
  pre.src-java:before { content: 'Java'; }
  pre.src-js:before { content: 'Javascript'; }
  pre.src-latex:before { content: 'LaTeX'; }
  pre.src-ledger:before { content: 'Ledger'; }
  pre.src-lisp:before { content: 'Lisp'; }
  pre.src-lilypond:before { content: 'Lilypond'; }
  pre.src-lua:before { content: 'Lua'; }
  pre.src-matlab:before { content: 'MATLAB'; }
  pre.src-mscgen:before { content: 'Mscgen'; }
  pre.src-ocaml:before { content: 'Objective Caml'; }
  pre.src-octave:before { content: 'Octave'; }
  pre.src-org:before { content: 'Org mode'; }
  pre.src-oz:before { content: 'OZ'; }
  pre.src-plantuml:before { content: 'Plantuml'; }
  pre.src-processing:before { content: 'Processing.js'; }
  pre.src-python:before { content: 'Python'; }
  pre.src-R:before { content: 'R'; }
  pre.src-ruby:before { content: 'Ruby'; }
  pre.src-sass:before { content: 'Sass'; }
  pre.src-scheme:before { content: 'Scheme'; }
  pre.src-screen:before { content: 'Gnu Screen'; }
  pre.src-sed:before { content: 'Sed'; }
  pre.src-sh:before { content: 'shell'; }
  pre.src-sql:before { content: 'SQL'; }
  pre.src-sqlite:before { content: 'SQLite'; }
  /* additional languages in org.el's org-babel-load-languages alist */
  pre.src-forth:before { content: 'Forth'; }
  pre.src-io:before { content: 'IO'; }
  pre.src-J:before { content: 'J'; }
  pre.src-makefile:before { content: 'Makefile'; }
  pre.src-maxima:before { content: 'Maxima'; }
  pre.src-perl:before { content: 'Perl'; }
  pre.src-picolisp:before { content: 'Pico Lisp'; }
  pre.src-scala:before { content: 'Scala'; }
  pre.src-shell:before { content: 'Shell Script'; }
  pre.src-ebnf2ps:before { content: 'ebfn2ps'; }
  /* additional language identifiers per "defun org-babel-execute"
       in ob-*.el */
  pre.src-cpp:before  { content: 'C++'; }
  pre.src-abc:before  { content: 'ABC'; }
  pre.src-coq:before  { content: 'Coq'; }
  pre.src-groovy:before  { content: 'Groovy'; }
  /* additional language identifiers from org-babel-shell-names in
     ob-shell.el: ob-shell is the only babel language using a lambda to put
     the execution function name together. */
  pre.src-bash:before  { content: 'bash'; }
  pre.src-csh:before  { content: 'csh'; }
  pre.src-ash:before  { content: 'ash'; }
  pre.src-dash:before  { content: 'dash'; }
  pre.src-ksh:before  { content: 'ksh'; }
  pre.src-mksh:before  { content: 'mksh'; }
  pre.src-posh:before  { content: 'posh'; }
  /* Additional Emacs modes also supported by the LaTeX listings package */
  pre.src-ada:before { content: 'Ada'; }
  pre.src-asm:before { content: 'Assembler'; }
  pre.src-caml:before { content: 'Caml'; }
  pre.src-delphi:before { content: 'Delphi'; }
  pre.src-html:before { content: 'HTML'; }
  pre.src-idl:before { content: 'IDL'; }
  pre.src-mercury:before { content: 'Mercury'; }
  pre.src-metapost:before { content: 'MetaPost'; }
  pre.src-modula-2:before { content: 'Modula-2'; }
  pre.src-pascal:before { content: 'Pascal'; }
  pre.src-ps:before { content: 'PostScript'; }
  pre.src-prolog:before { content: 'Prolog'; }
  pre.src-simula:before { content: 'Simula'; }
  pre.src-tcl:before { content: 'tcl'; }
  pre.src-tex:before { content: 'TeX'; }
  pre.src-plain-tex:before { content: 'Plain TeX'; }
  pre.src-verilog:before { content: 'Verilog'; }
  pre.src-vhdl:before { content: 'VHDL'; }
  pre.src-xml:before { content: 'XML'; }
  pre.src-nxml:before { content: 'XML'; }
  /* add a generic configuration mode; LaTeX export needs an additional
     (add-to-list 'org-latex-listings-langs '(conf " ")) in .emacs */
  pre.src-conf:before { content: 'Configuration File'; }

  table { border-collapse:collapse; }
  caption.t-above { caption-side: top; }
  caption.t-bottom { caption-side: bottom; }
  td, th { vertical-align:top;  }
  th.org-right  { text-align: center;  }
  th.org-left   { text-align: center;   }
  th.org-center { text-align: center; }
  td.org-right  { text-align: right;  }
  td.org-left   { text-align: left;   }
  td.org-center { text-align: center; }
  dt { font-weight: bold; }
  .footpara { display: inline; }
  .footdef  { margin-bottom: 1em; }
  .figure { padding: 1em; }
  .figure p { text-align: center; }
  .equation-container {
    display: table;
    text-align: center;
    width: 100%;
  }
  .equation {
    vertical-align: middle;
  }
  .equation-label {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  .inlinetask {
    padding: 10px;
    border: 2px solid gray;
    margin: 10px;
    background: #ffffcc;
  }
  #org-div-home-and-up
   { text-align: right; font-size: 70%; white-space: nowrap; }
  textarea { overflow-x: auto; }
  .linenr { font-size: smaller }
  .code-highlighted { background-color: #ffff00; }
  .org-info-js_info-navigation { border-style: none; }
  #org-info-js_console-label
    { font-size: 10px; font-weight: bold; white-space: nowrap; }
  .org-info-js_search-highlight
    { background-color: #ffff00; color: #000000; font-weight: bold; }
  .org-svg { width: 90%; }
</style>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
</head>
<body>
<div id="content" class="content">
<h1 class="title">DT Videos</h1>
<div id="table-of-contents" role="doc-toc">
<h2>Table of Contents</h2>
<div id="text-table-of-contents" role="doc-toc">
<ul>
<li><a href="#org24ff2fc">DistroTube Videos from 2020 (sorted in reverse order)</a></li>
<li><a href="#org296afc9">More Videos From DistroTube</a>
<ul>
<li><a href="#org3a0fb65">Footer</a></li>
</ul>
</li>
</ul>
</div>
</div>
<table border="2" cellspacing="0" cellpadding="6" rules="groups" frame="hsides">


<colgroup>
<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />
</colgroup>
<tbody>
<tr>
<td class="org-left"><a href="../index.html">Home</a></td>
<td class="org-left"><a href="../dtos/index.html">DTOS</a></td>
<td class="org-left"><a href="../kb/index.html">Knowledge Base</a></td>
<td class="org-left"><a href="../community/index.html">Community</a></td>
<td class="org-left"><a href="../contribute/index.html">Contribute</a></td>
<td class="org-left"><a href="../support/index.html">Support DT&rsquo;s Work</a></td>
</tr>
</tbody>
</table>

<pre class="example" id="orgd334b2e">
     __ __       _______ _______ _______ _______
 .--|  |  |_    |       |   _   |       |   _   |
 |  _  |   _|   |___|   |.  |   |___|   |.  |   |
 |_____|____|    /  ___/|.  |   |/  ___/|.  |   |
                |:  1  \|:  1   |:  1  \|:  1   |
                |::.. . |::.. . |::.. . |::.. . |
                `-------`-------`-------`-------'
</pre>

<div id="outline-container-org24ff2fc" class="outline-2">
<h2 id="org24ff2fc">DistroTube Videos from 2020 (sorted in reverse order)</h2>
<div class="outline-text-2" id="text-org24ff2fc">
<p>
DT&rsquo;s videos are hosted on YouTube and on Odysee.  The links on this page are Odysee links.  Videos are sorted in reverse order.
</p>
<ul class="org-ul">
<li><a href="https://odysee.com/@DistroTube:2/vim-can-save-you-hours-of-work:2">Vim Can Save You Hours Of Work</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-m-deleting-discord-from-my-life:a">I&rsquo;m Deleting Discord From My Life</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-is-0-a-d-a-sexist-game-plus-other:2">]&ldquo;Hey, DT. Is 0 A.D. a Sexist Game?&rdquo; (Plus Other Questions)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-use-three-monitors-and-you-should-too:0">I Use Three Monitors (And You Should Too!)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/replace-your-bloated-image-viewer-with:5">Replace Your Bloated Image Viewer With SXIV</a></li>
<li><a href="https://odysee.com/@DistroTube:2/turn-your-window-manager-into-a-desktop:f">Turn Your Window Manager Into A Desktop Environment</a></li>
<li><a href="https://odysee.com/@DistroTube:2/setting-up-the-mu4e-email-client-in-doom:7">Setting Up The Mu4e Email Client In Doom Emacs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installation-and-first-look-of-nutyx:0">Installation And First Look Of NuTyX</a></li>
<li><a href="https://odysee.com/@DistroTube:2/looking-at-my-doom-emacs-config-dt-live:1">Looking At My Doom Emacs Config - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/0-a-d-is-a-superb-free-as-in-freedom:f">0 A.D Is A Superb Free (As In Freedom) Game - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rofi-is-like-dmenu-but-sucks-less:0">Rofi Is Like Dmenu But Sucks Less</a></li>
<li><a href="https://odysee.com/@DistroTube:2/use-appimages-to-de-bloat-your-system:6">Use AppImages To De-Bloat Your System</a></li>
<li><a href="https://odysee.com/@DistroTube:2/animations-blurring-and-rounded-corners:1">Animations, Blurring and Rounded Corners For Your Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-linux-shell-prompt-that-s-out-of-this:a">A Linux Shell Prompt That&rsquo;s Out Of This World!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/font-management-on-linux:d">Font Management On Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-top-8-linux-window-managers-of-2020:a">The Top 8 Linux Window Managers of 2020</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-my-qt-programs-don-t-look-good:c">]&ldquo;Hey DT! My Qt Programs Don&rsquo;t Look Good.&rdquo; Plus Other Comments</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-november-29-2020:6">Chat With Patrons (November 29, 2020)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/yacy-is-the-search-engine-that-respects:f">Yacy Is The Search Engine That Respects Your Privacy</a></li>
<li><a href="https://odysee.com/@DistroTube:2/configuring-dwm-s-panel-is-easy-with:1">Configuring Dwm&rsquo;s Panel Is Easy With Dwmblocks</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-12-linus-on-m1-mac:b">Unfettered Freedom Ep. 12 - Linus on M1 Mac, Snaps 2020, Funtoo, Sabayon, Fedora Pipewire, Systemd</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-garuda-linux-kde:b">A First Look At Garuda Linux KDE &ldquo;Dr4Gonized&rdquo;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-do-you-need-all-that-hardware:b">Why Do You Need All That Hardware?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-12-linux-apps-everyone-should-know:d">The 12 Linux Apps Everyone Should Know About</a></li>
<li><a href="https://odysee.com/@DistroTube:2/doom-emacs-and-exwm-are-my-new-window:b">Doom Emacs And EXWM Are My New Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-arcolinux-with-dwm:9">A First Look At ArcoLinux With Dwm</a></li>
<li><a href="https://odysee.com/@DistroTube:2/your-software-is-spying-on-you:e">Your Software Is Spying On You</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-top-five-linux-distros-of-2020:6">The Top Five Linux Distros Of 2020</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-best-tiling-window-manager:5">The Best Tiling Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-11-high-priority:7">Unfettered Freedom, Ep. 11 - High Priority FSF, Linux Ransomware, Best Distros 2020, Gimp, NCoC</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-will-not-watch-these-linux-youtubers:e">I Will Not Watch These Linux YouTubers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/archbang-is-the-original-easy-to-install:6">ArchBang Is The Original Easy To Install Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/do-open-source-projects-ignore-you:c">Do Open Source Projects Ignore You?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/applying-patches-to-suckless-software:1">Applying Patches To Suckless Software</a></li>
<li><a href="https://odysee.com/@DistroTube:2/css-stylesheets-and-custom-userscripts:5">CSS Stylesheets And Custom Userscripts In Qutebrowser</a></li>
<li><a href="https://odysee.com/@DistroTube:2/creating-functions-in-the-fish-shell:0">Creating Functions In The Fish Shell</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-why-is-fish-the-best-shell-plus:9">]&ldquo;Hey, DT! Why Is Fish The Best Shell?&rdquo; Plus Other Questions Answered.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-scariest-movie-of-this-year-or-any:3">The Scariest Movie Of This Year Or Any Year</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nixos-is-a-fascinating-linux:5">NixOS Is A Fascinating Linux Distribution</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-10-youtube-dl:d">Unfettered Freedom, Ep. 10 - Youtube-dl, Linux Jobs, LBRY, Text Editors, Ubuntu, Fedora, NixOS</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-is-no-longer-exciting-they-should:0">Ubuntu Is No Longer Exciting. They Should Make These Changes.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/font-and-line-settings-in-doom-emacs:d">Font And Line Settings In Doom Emacs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/if-dt-made-his-own-os-things-would-be:6">If DT Made His Own OS, Things Would Be Radically Different!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/looking-at-six-flavors-of-ubuntu-20-10:9">Looking At Six Flavors of Ubuntu 20.10 &ldquo;Groovy Gorilla&rdquo;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/enabling-a-firewall-is-easy-in-linux:1">Enabling A Firewall Is Easy In Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/there-are-too-many-real-life-script:8">There Are Too Many &ldquo;Real Life&rdquo; Script Kiddies</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-think-i-like-appimages-more-than-snaps:8">I Think I Like AppImages More Than Snaps And Flatpaks</a></li>
<li><a href="https://odysee.com/@DistroTube:2/an-installation-and-first-look-at-antix:7">An Installation And First Look At AntiX 19.3</a></li>
<li><a href="https://odysee.com/@DistroTube:2/recommended-configuration-settings-for:e">Recommended Configuration Settings For Qutebrowser</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-different-shells-available-in-emacs:3">The Different Shells Available In Emacs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-9-openoffice-non:e">Unfettered Freedom, Ep. 9 - OpenOffice, Non-Free JavaScript, Linux Journal, Planned Obsolescence</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-spacevim:4">A First Look At SpaceVim</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hurricanes-can-t-stop-a-boomer-from:7">Hurricanes Can&rsquo;t Stop A Boomer From Vlogging</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-youtube-studio-tour:9">My YouTube Studio Tour</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-does-emacs-violate-unix:8">]&ldquo;Hey, DT. Does Emacs Violate Unix Philosophy?&rdquo; (And Other Questions)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/lbry-keeps-getting-better-as-an:d">LBRY Keeps Getting Better As An Alternative To YouTube</a></li>
<li><a href="https://odysee.com/@DistroTube:2/all-that-software-on-my-pc-what-do-i:b">All That Software On My PC. What Do I Actually Use?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-8-esr-predictions:b">Unfettered Freedom, Ep. 8 - ESR Predictions, Respondus, DRM, Webmail Providers, All Distros Are Good</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-isn-t-emacs-more-popular:2">Why Isn&rsquo;t Emacs More Popular?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/so-much-turns-out-to-be-the-opposite-of:3">So Much Turns Out To Be The Opposite Of What You Expected</a></li>
<li><a href="https://odysee.com/@DistroTube:2/boost-productivity-with-emacs-org-mode:9">Boost Productivity With Emacs, Org Mode and Org Agenda</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-dishonest-criticisms-against-tiling:2">The Dishonest Criticisms Against Tiling Window Managers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/get-rid-of-that-bloated-desktop:7">Get Rid Of That Bloated Desktop Environment And Install Openbox</a></li>
<li><a href="https://odysee.com/@DistroTube:2/if-you-support-free-software-you-should:e">If You Support Free Software, You Should Support Gun Rights</a></li>
<li><a href="https://odysee.com/@DistroTube:2/adding-and-removing-swap-files-is-easy:c">Adding And Removing Swap Files Is Easy In Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/doom-emacs-for-noobs:7">Doom Emacs For Noobs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-you-need-a-better-studio-plus:2">]&ldquo;Hey, DT. You Need A Better Studio!&rdquo; (Plus Other Comments I Get)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-7-nvidia-buys-arm:5">Unfettered Freedom, Ep. 7 - Nvidia Buys ARM, GNOME CoC, Linux Exploits, Free vs Proprietary</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-lamest-terminal-apps-that-i-could:f">The Lamest Terminal Apps That I Could Find</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-elive-the-best-linux-distro-ever:9">Is Elive The Best Linux Distro Ever?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-september-13-2020:b">Chat With Patrons (September 13, 2020)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/notion-is-a-tiling-and-tabbing-window:2">Notion Is A Tiling and Tabbing Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-6-edge-isn-t-foss:8">Unfettered Freedom, Ep. 6 - Edge Isn&rsquo;t FOSS, Ubuntu Alternative, Patent Trolls, Clem, FSF Awards</a></li>
<li><a href="https://odysee.com/@DistroTube:2/want-to-switch-to-linux-but-need-notepad:f">Want To Switch To Linux But Need Notepad++?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/windows-users-need-to-install-these:d">Windows Users Need To Install These Programs IMMEDIATELY!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-pinebook-pro-is-the-affordable-linux:b">The Pinebook Pro Is The Affordable Linux Laptop We&rsquo;ve Been Waiting For</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-xorg-and-a-window-manager-in:2">Installing Xorg And A Window Manager In Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-linux-foundation-doesn-t-use-linux:4">The Linux Foundation Doesn&rsquo;t Use Linux To Create Their Reports</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-5-blender:f">Unfettered Freedom, Ep. 5 - Blender, Thunderbird, 2FA, Linux Apps, Hurricane Laura</a></li>
<li><a href="https://odysee.com/@DistroTube:2/arch-linux-installation-guide-2020:d">Arch Linux Installation Guide 2020</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-4-google-and-foss:6">Unfettered Freedom, Ep. 4 - Google and FOSS, Patent Trolls, Linux FUD, Firefox, Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/dt-does-it-live:e">DT Does It Live</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-your-distro-reviews-suck-plus:c">]&ldquo;Hey, DT. Your Distro Reviews Suck!&rdquo; (Plus Other Comments I Get)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/first-impression-of-archcraft-os:8">First Impression of Archcraft OS</a></li>
<li><a href="https://odysee.com/@DistroTube:2/backup-your-configs-with-git-and-gitlab:8">Backup Your Configs With Git and GitLab</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-3-facebook-zoom:8">Unfettered Freedom, Ep. 3 - Facebook, Zoom, AppImage, Kdenlive, New Linux Users</a></li>
<li><a href="https://odysee.com/@DistroTube:2/let-s-share-our-favorite-bash-aliases:e">Let&rsquo;s Share Our Favorite Bash Aliases</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-make-your-tiling-window-manager:d">How To Make Your Tiling Window Manager Look Amazing</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-biggest-failure-of-linux-is-package:e">The Biggest Failure Of Linux Is Package Management</a></li>
<li><a href="https://odysee.com/@DistroTube:2/want-social-justice-the-free-software:8">Want Social Justice? The Free Software Movement Fights For Everyone!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-2-fsf-elects:6">Unfettered Freedom, Ep. 2 - FSF Elects President, Emacs 27.1, Mozilla Layoffs, HBO Drops Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/useful-tools-within-emacs-for-writers:e">Useful Tools Within Emacs For Writers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-why-arco-linux-instead-of-arch:9">]&ldquo;Hey, DT. Why Arco Linux Instead Of Arch?&rdquo; (Plus Other Questions Answered)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/distro-hopping-sucks-i-ll-never-leave:6">Distro Hopping Sucks. I&rsquo;ll Never Leave You Again, Arch Linux!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/using-multiple-audio-tracks-in-obs:f">Using Multiple Audio Tracks In OBS, Audacity and Kdenlive</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-1-linux-5-8-linux:8">Unfettered Freedom, Ep. 1 - Linux 5.8, Linux Libre, OpenSSF, LibreOffice, the Fediverse</a></li>
<li><a href="https://odysee.com/@DistroTube:2/man-pages-got-your-panties-in-a-twist:7">Man Pages Got Your Panties In A Twist? Use Woman Instead!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/reflecting-on-my-linux-journey-and-where:7">Reflecting On My Linux Journey And Where It May Lead</a></li>
<li><a href="https://odysee.com/@DistroTube:2/beginner-s-guide-to-kdenlive-and-video:c">Beginner&rsquo;s Guide To Kdenlive And Video Editing</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-as-in-freedom-friday-live:c">Free As In Freedom Friday - LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/My-Thoughts-On-GNU-Guix-After-Three-Days:7">My Thoughts On GNU Guix After Three Days</a></li>
<li><a href="https://odysee.com/@DistroTube:2/I-Needed-A-Bigger-Audio-Server-Rack:b">I Needed A Bigger Audio Server Rack</a></li>
<li><a href="https://odysee.com/@DistroTube:2/Guix-Is-An-Advanced-GNU-Operating-System-For-Freedom-Lovers:5">Guix Is An Advanced GNU Operating System For Freedom Lovers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-needed-a-bigger-audio-server-rack:f">I Needed A Bigger Audio Server Rack</a></li>
<li><a href="https://odysee.com/@DistroTube:2/add-an-applications-menu-to-any-window:0">Add An Applications Menu To Any Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/combine-the-best-of-bspwm-and-xmonad-you:e">Combine The Best of Bspwm and XMonad, You Get Herbstluftwm!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-ever-used-emacs-to-defeat-a:4">]&ldquo;Hey DT, Ever Used Emacs To Defeat A Superhero?&rdquo; (Plus Other Questions Answered)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/search-for-patterns-within-files-with:e">Search For Patterns Within Files With Grep</a></li>
<li><a href="https://odysee.com/@DistroTube:2/social-networks-implement-policies-to:c">Social Networks Implement Policies To Monitor Speech And Thought</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-linux-mint-is-better-than-ubuntu-for:b">Why Linux Mint Is Better Than Ubuntu For New Linux Users</a></li>
<li><a href="https://odysee.com/@DistroTube:2/customize-your-linux-desktop-with-a:f">Customize Your Linux Desktop With A Video Wallpaper</a></li>
<li><a href="https://odysee.com/@DistroTube:2/want-to-rewrite-your-configs-in-org-mode:e">Want To Rewrite Your Configs In Org-Mode? It&rsquo;s Easy!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-right-to-being-anonymous-online-must:0">The Right To Being Anonymous Online Must Be Defended</a></li>
<li><a href="https://odysee.com/@DistroTube:2/making-my-xmonad-and-emacs-configs-more:d">Making My XMonad And Emacs Configs More Readable</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-look-at-slackel-7-3-openbox:6">A Quick Look At Slackel 7.3 Openbox</a></li>
<li><a href="https://odysee.com/@DistroTube:2/dt-trying-to-get-a-handel-on-things-live:b">DT Trying To Get A Handel On Things - LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/macho-is-man-pages-on-steroids:d">Macho Is Man Pages On Steroids</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-magit-git-client-is-the-killer:2">The Magit Git Client Is The &ldquo;Killer Feature&rdquo; In Emacs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-desktop-environment-users-don-t:a">Why Desktop Environment Users Don&rsquo;t Understand Tiling Window Managers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/what-s-the-best-linux-it-s-gnu-linux:7">What&rsquo;s The Best &ldquo;Linux&rdquo;?  It&rsquo;s GNU/Linux!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/pacwall-generates-wallpaper-based-on:b">Pacwall Generates Wallpaper Based On Your Installed Packages</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rolling-rhino-turns-ubuntu-into-a:9">]&ldquo;Rolling Rhino&rdquo; Turns Ubuntu Into A Rolling Release</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-make-widgets-in-qtile-clickable:9">How To Make Widgets In Qtile Clickable Events</a></li>
<li><a href="https://odysee.com/@DistroTube:2/are-todo-applications-hindering-your:a">Are TODO Applications Hindering Your Productivity?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/badwolf-is-a-minimal-privacy-oriented:6">BadWolf Is A Minimal, Privacy-Oriented Web Browser</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-youtubers-steal-each-others-content:b">]&ldquo;Why YouTubers Steal Each Others Content.&rdquo; (And Other Questions Answered)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-linux-mint-20-ulyana:d">A First Look At Linux Mint 20 &ldquo;Ulyana&rdquo; Cinnamon</a></li>
<li><a href="https://odysee.com/@DistroTube:2/turn-emacs-into-a-window-manager-with:5">Turn Emacs Into A Window Manager With EXWM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/another-bloated-live-stream-dt-live:4">Another Bloated Live Stream - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hacking-my-xmonad-config-dt-live:0">Hacking My Xmonad Config - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/master-and-slave-are-being-removed-from:8">Master and Slave Are Being Removed From Open Source Software</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-admit-it-i-m-an-idiot:a">I Admit It. I&rsquo;m An Idiot!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/xmonad-treeselect-is-a-unique-menu:0">Xmonad TreeSelect Is A Unique Menu System</a></li>
<li><a href="https://odysee.com/@DistroTube:2/force-your-terminal-to-swallow:2">Force Your Terminal To Swallow</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-m-replacing-all-of-my-programs-with:3">I&rsquo;m Replacing All Of My Programs&#x2026;With Emacs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-freebsd-is-quick-and-easy:f">Installing FreeBSD Is Quick And Easy</a></li>
<li><a href="https://odysee.com/@DistroTube:2/feeling-a-bit-nostalgic-about-dead-linux:a">Feeling A Bit Nostalgic About Dead Linux Distros</a></li>
<li><a href="https://odysee.com/@DistroTube:2/using-nano-because-vim-is-scary-use:4">Using Nano Because Vim Is Scary? Use Micro Instead!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/view-gopherspace-in-3d-with-gophervr:7">View Gopherspace In 3D With GopherVR</a></li>
<li><a href="https://odysee.com/@DistroTube:2/xmonad-is-the-super-hackable-tiling:1">Xmonad Is The Super Hackable Tiling Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/gnome-promotes-racism-and-should-be:2">GNOME Promotes Racism And Should Be Cancelled</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-instantos-and-instantwm:a">A First Look At InstantOS And InstantWM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hacking-on-xmonad-custom-prompts-and:7">Hacking On Xmonad - Custom Prompts And Server Mode</a></li>
<li><a href="https://odysee.com/@DistroTube:2/turn-bash-into-a-game-of-chance-with:4">Turn Bash Into A Game Of Chance With $RANDOM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-are-you-such-an-arch-fanboy-plus:1">]&ldquo;Why Are You Such An Arch Fanboy?&rdquo; (Plus Other Questions Answered)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-devuan-3-0-beowulf:d">A First Look At Devuan 3.0 &ldquo;Beowulf&rdquo;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/getting-started-with-haskell:b">Getting Started With Haskell</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-may-31-2020:4">Chat With Patrons (May 31, 2020)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/trapped-inside-of-vim-drastic-methods:9">Trapped Inside Of Vim? Drastic Methods Are Sometimes Required!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-most-unethical-piece-of-software-i:1">The Most Unethical Piece Of Software I&rsquo;ve Ever Seen</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-create-a-snap-package-with-bigpod:5">How To Create A Snap Package (with bigpod)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ten-attractive-fonts-for-your-terminal:2">Ten Attractive Fonts For Your Terminal Or Text Editor</a></li>
<li><a href="https://odysee.com/@DistroTube:2/from-noob-to-power-user-with-linux-mint:8">From Noob To Power User With Linux Mint Cinnamon</a></li>
<li><a href="https://odysee.com/@DistroTube:2/termonad-is-a-terminal-emulator:4">Termonad Is A Terminal Emulator Configurable In Haskell</a></li>
<li><a href="https://odysee.com/@DistroTube:2/kakoune-is-a-more-efficient-text-editor:e">Kakoune Is A More Efficient Text Editor</a></li>
<li><a href="https://odysee.com/@DistroTube:2/slock-is-a-simple-x-display-locker:c">Slock Is A Simple X Display Locker</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hacking-on-xmonad-managehooks-prompts:4">Hacking On Xmonad - ManageHooks, Prompts and Hoogle</a></li>
<li><a href="https://odysee.com/@DistroTube:2/Recorded-Content-Is-Bloat,-So-Let's-Do-It-LIVE!-xkY7RtASL4w:b">Recorded Content Is Bloat, So Let&rsquo;s Do It LIVE!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/automated-spam-bots-have-completely:e">Automated Spam Bots Have Completely Taken Over YouTube</a></li>
<li><a href="https://odysee.com/@DistroTube:2/command-mode-ranges-and-g-in-vim:a">Command Mode, Ranges and &rsquo;g&rsquo; in Vim</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-top-five-minimal-terminal-emulators:8">My Top Five Minimal Terminal Emulators</a></li>
<li><a href="https://odysee.com/@DistroTube:2/getting-started-with-xmonad:7">Getting Started With Xmonad</a></li>
<li><a href="https://odysee.com/@DistroTube:2/use-the-same-keyboard-and-mouse-on:6">Use The Same Keyboard And Mouse On Multiple X Displays</a></li>
<li><a href="https://odysee.com/@DistroTube:2/recently-left-i3-for-dwm-if-so-keep:f">Recently Left i3 For Dwm? If so, keep moving&#x2026;to Xmonad!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/have-i-ever-been-tempted-by-proprietary:3">Have I Ever Been Tempted By Proprietary Software?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/these-things-are-preventing-your-youtube:3">These Things Are Preventing Your YouTube Channel From Succeeding</a></li>
<li><a href="https://odysee.com/@DistroTube:2/generate-random-manpages-to-learn-linux:d">Generate Random Manpages To Learn Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-will-linux-become-centralized:4">]&ldquo;Hey DT, Will Linux Become Centralized?&rdquo; (Plus Other Questions Answered)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/windows-marketshare-declines-while:2">Windows Marketshare Declines While Ubuntu Numbers Up 700 Percent!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/creating-packages-for-the-arch-user:1">Creating Packages For The Arch User Repository (AUR)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-vivaldi-open-source-software-myth:b">Is Vivaldi Open Source Software? Myth Debunked!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/getting-started-with-qutebrowser:8">Getting Started With Qutebrowser</a></li>
<li><a href="https://odysee.com/@DistroTube:2/fedora-32-installation-and-first-look:1">Fedora 32 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/The-Battle-For-Wesnoth---DT-LIVE-IZpaR0Aqhc8:d">The Battle For Wesnoth - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-jitsi-a-viable-alternative-to-zoom-dt:c">Is Jitsi A Viable Alternative To Zoom?  DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bashtop-is-an-htop-alternative-written:e">Bashtop Is An Htop Alternative Written In Bash</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mad-about-snap-remove-them-use-flatpaks:d">Mad About Snap? Remove Them. Use Flatpaks Instead.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rtorrent-is-a-great-terminal-based:2">rTorrent Is A Great Terminal Based BitTorrent Client</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-preview-of-six-flavors-of-ubuntu-20-04:b">A Preview Of Six Flavors Of Ubuntu 20.04 &ldquo;Focal Fossa&rdquo;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/managing-your-splits-in-vim:9">Managing Your Splits In Vim</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mounting-remote-filesystems-with-sshfs:b">Mounting Remote Filesystems With SSHFS</a></li>
<li><a href="https://odysee.com/@DistroTube:2/riot-is-an-open-source-messaging:7">Riot Is An Open Source Messaging Platform - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/some-useful-and-some-not-so-useful-x11:2">Some Useful And Some Not So Useful X11 Apps</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-why-are-you-a-free-software:9">]&ldquo;Hey, DT. Why Are You A Free Software Extremist?&rdquo; (Plus Other Questions Answered)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-look-at-endeavouros-i3-edition:e">A Look At EndeavourOS i3 Edition</a></li>
<li><a href="https://odysee.com/@DistroTube:2/discovered-some-cool-stuff-in-spectrwm:d">Discovered Some Cool Stuff In Spectrwm and Qtile</a></li>
<li><a href="https://odysee.com/@DistroTube:2/spectrwm-is-an-impressive-tiling-window:f">Spectrwm Is An Impressive Tiling Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/reactos-is-an-open-source-windows:9">ReactOS Is An Open Source Windows-Inspired Operating System</a></li>
<li><a href="https://odysee.com/@DistroTube:2/play-music-in-your-terminal-with-music:5">Play Music In Your Terminal With Music On Console</a></li>
<li><a href="https://odysee.com/@DistroTube:2/what-are-linux-users-putting-in-their:a">What Are Linux Users Putting In Their Config Files?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/fish-is-a-modern-shell-for-the:7">Fish Is A Modern Shell For The Sophisticated User</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-get-an-offline-copy-of-the-arch:e">How To Get An Offline Copy Of The Arch Wiki</a></li>
<li><a href="https://odysee.com/@DistroTube:2/common-questions-about-tiling-window:c">Common Questions About Tiling Window Managers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/find-duplicate-files-on-linux-with:c">Find Duplicate Files On Linux With FSlint</a></li>
<li><a href="https://odysee.com/@DistroTube:2/searching-for-the-right-minimal-browser:1">Searching For The Right Minimal Browser</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-thoughts-after-one-year-with-the:c">My Thoughts After One Year With The ErgoDox EZ</a></li>
<li><a href="https://odysee.com/@DistroTube:2/Welcome-To-WindowzTube:b">Welcome To WindowzTube</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-few-vim-plugins-that-have-impressed-me:a">A Few Vim Plugins That Have Impressed Me Recently</a></li>
<li><a href="https://odysee.com/@DistroTube:2/new-linux-users-should-be-given-ubuntu:7">New Linux Users Should Be Given Ubuntu Rather Than Choice</a></li>
<li><a href="https://odysee.com/@DistroTube:2/suckless-tabbed-adds-tabs-to-any-program:8">Suckless Tabbed Adds Tabs To Any Program</a></li>
<li><a href="https://odysee.com/@DistroTube:2/friendship-with-emacs-is-over-vim-is-my:e">Friendship With Emacs Is Over, Vim Is My Best Friend</a></li>
<li><a href="https://odysee.com/@DistroTube:2/full-hd-video-not-recommended-due-to:a">Full HD Video Not Recommended Due To Pandemic</a></li>
<li><a href="https://odysee.com/@DistroTube:2/virt-manager-is-the-better-way-to-manage:b">Virt-Manager Is The Better Way To Manage VMs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/shortwave-internet-radio-player-for:9">Shortwave Internet Radio Player For Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-tiling-desktop-environment-introducing:1">A Tiling Desktop Environment? Introducing The Pop Shell!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/packaging-my-suckless-builds-and-shell:e">Packaging My Suckless Builds And Shell Color Scripts</a></li>
<li><a href="https://odysee.com/@DistroTube:2/find-and-locate-your-files:a">Find And Locate Your Files</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-coronavirus-has-given-us-free-time:1">The Coronavirus Has Given Us Free Time So Make Use Of It</a></li>
<li><a href="https://odysee.com/@DistroTube:2/creating-packages-for-arch-linux-with:1">Creating Packages For Arch Linux With Help From Bigpod</a></li>
<li><a href="https://odysee.com/@DistroTube:2/getting-started-with-awesome-window:f">Getting Started With Awesome Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/desktop-environments-create-distro-snobs:e">Desktop Environments Create &ldquo;Distro Snobs&rdquo;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nitrogen-is-a-fast-and-lightweight:e">Nitrogen Is A Fast And Lightweight Wallpaper Utility</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-window-manager-configs-are-a-mess:c">My Window Manager Configs Are A Mess</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mabox-20-02-installation-and-first-look:f">Mabox 20.02 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-your-email-safe:7">Is Your Email Safe?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/do-linux-users-have-an-elitist-attitude:7">Do Linux Users Have An Elitist Attitude?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-thoughts-on-lbry-after-two-months:3">My Thoughts On LBRY After Two Months</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-look-at-ubuntu-20-04-daily-build:b">A Quick Look At Ubuntu 20.04 Daily Build</a></li>
<li><a href="https://odysee.com/@DistroTube:2/what-is-a-tty-and-how-to-use-it:1">What Is A TTY And How To Use It</a></li>
<li><a href="https://odysee.com/@DistroTube:2/founder-of-open-source-is-banned-by-open:7">Founder Of Open Source Is Banned By Open Source</a></li>
<li><a href="https://odysee.com/@DistroTube:2/stop-using-google-use-these-search:6">Stop Using Google! Use These Search Engines Instead.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/windows-users-need-to-know-this-before:3">Windows Users Need To Know This Before Switching To Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/let-s-rice-our-dmenu-with-patching:2">Let&rsquo;s Rice Our Dmenu With Patching</a></li>
<li><a href="https://odysee.com/@DistroTube:2/install-android-on-a-real-computer-with:3">Install Android On A Real Computer With Android x86</a></li>
<li><a href="https://odysee.com/@DistroTube:2/file-globbing-in-linux:8">File Globbing In Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-secure-the-firefox-browser:5">How To Secure The Firefox Browser</a></li>
<li><a href="https://odysee.com/@DistroTube:2/org-mode-basics-in-doom-emacs:0">Org Mode Basics In Doom Emacs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-february-23-2020:b">Chat With Patrons (February 23, 2020)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/sudo-is-bloat-use-doas-instead:d">Sudo Is Bloat. Use Doas Instead!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/move-your-home-directory-to-a-second:d">Move Your Home Directory To A Second Drive</a></li>
<li><a href="https://odysee.com/@DistroTube:2/distrowatch-is-manipulating-you-so-let-s:e">DistroWatch Is Manipulating You, So Let&rsquo;s Fix The Rankings!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-look-at-ubuntu-cinnamon-remix-20:1">A Quick Look At Ubuntu Cinnamon Remix 20.04</a></li>
<li><a href="https://odysee.com/@DistroTube:2/dt-live-linux-lbry-and-life:7">DT Live - LInux, LBRY and Life</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-and-using-the-yay-aur-helper:2">Installing And Using The Yay AUR Helper</a></li>
<li><a href="https://odysee.com/@DistroTube:2/police-say-your-kid-might-be-a-hacker-if:9">Police Say Your Kid Might Be A Hacker If He Uses&#x2026;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/make-reinstalling-linux-faster-with-a:e">Make Reinstalling Linux Faster With A Package List</a></li>
<li><a href="https://odysee.com/@DistroTube:2/text-to-speech-on-linux-with-festival:9">Text To Speech On Linux With Festival</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-all-the-hate-for-ubuntu:c">Why All The Hate For Ubuntu?!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/joplin-is-an-open-source-alternative-to:5">Joplin Is An Open Source Alternative To Evernote</a></li>
<li><a href="https://odysee.com/@DistroTube:2/disable-ssh-root-login-for-improved:6">Disable SSH Root Login For Improved Security</a></li>
<li><a href="https://odysee.com/@DistroTube:2/wget-vim-and-the-bash-insulter:a">Wget, Vim and The Bash Insulter</a></li>
<li><a href="https://odysee.com/@DistroTube:2/off-topic-can-dt-handel-the-recorder:0">OFF TOPIC &#x2013; Can DT Handel The Recorder?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/vim-versus-emacs-which-is-better:f">Vim Versus Emacs. Which Is Better?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/some-thoughts-on-youtube-lbry-mastodon:e">Some Thoughts on YouTube, LBRY, Mastodon and Reddit</a></li>
<li><a href="https://odysee.com/@DistroTube:2/stephen-king-finds-facebook-too-scary:7">Stephen King Finds Facebook Too Scary</a></li>
<li><a href="https://odysee.com/@DistroTube:2/broot-is-a-better-way-to-navigate:9">Broot Is A Better Way To Navigate Directories</a></li>
<li><a href="https://odysee.com/@DistroTube:2/switching-to-the-alacritty-terminal:3">Switching To The Alacritty Terminal Emulator</a></li>
<li><a href="https://odysee.com/@DistroTube:2/deadbeef-is-a-lightweight-and-modular:a">DeaDBeeF Is A Lightweight and Modular Music Player</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nextcloud-hub-competes-with-office-365:b">Nextcloud Hub Competes With Office 365 And Google Docs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/your-privacy-matters-so-fight-for-it:d">Your Privacy Matters, So Fight For It</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-january-26-2020:e">Chat with Patrons (January 26, 2020)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/solus-4-1-fortitude-budgie-edition:9">Solus 4.1 &ldquo;Fortitude&rdquo; Budgie Edition</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-source-licenses:3">Free and Open Source Licenses</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bookmarks-buffers-and-windows-in-doom:e">Bookmarks, Buffers and Windows in Doom Emacs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/command-line-tricks-with-caret-and:d">Command Line Tricks With Caret And Exclamation</a></li>
<li><a href="https://odysee.com/@DistroTube:2/olivia-cloud-music-player:d">Olivia Cloud Music Player</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-youtube-a-dying-platform:6">Is YouTube A Dying Platform?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nested-x-sessions-with-xephyr:b">Nested X Sessions With Xephyr</a></li>
<li><a href="https://odysee.com/@DistroTube:2/dt-writes-a-code-of-conduct:5">DT Writes A Code Of Conduct</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-look-at-linux-lite-4-8:3">A Quick Look At Linux Lite 4.8</a></li>
<li><a href="https://odysee.com/@DistroTube:2/configuring-the-bar-in-qtile:f">Configuring The Bar In Qtile</a></li>
<li><a href="https://odysee.com/@DistroTube:2/upgrade-windows-7-to-linux:0">Upgrade Windows 7 To Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/making-youtube-thumbnails-in-gimp:3">Making YouTube Thumbnails In Gimp</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chown-chmod-and-shell-aliases:1">Chown, Chmod and Shell Aliases</a></li>
<li><a href="https://odysee.com/@DistroTube:2/never-do-this-in-linux:9">Never Do This In Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-brave-browser-gives-us-the-internet:d">The Brave Browser Gives Us The Internet We Deserve</a></li>
<li><a href="https://odysee.com/@DistroTube:2/categorizing-linux-distros:f">Categorizing Linux Distros</a></li>
<li><a href="https://odysee.com/@DistroTube:2/4chan-at-the-command-line:7">4Chan At The Command Line</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-lbry-a-viable-alternative-to-youtube:3">Is LBRY a Viable Alternative to YouTube?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/new-gear-purchases-capture-devices:6">New Gear Purchases - Capture Devices, Lights and Mic Stands</a></li>
<li><a href="https://odysee.com/@DistroTube:2/good-evil-and-open-source:c">Good, Evil And Open Source</a></li>
<li><a href="https://odysee.com/@DistroTube:2/calculate-linux-20-xfce-a-user-friendly:4">Calculate Linux 20 Xfce - A User-Friendly Gentoo?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/scrot-is-a-powerful-command-line:5">Scrot Is A Powerful Command Line Screenshot Utility</a></li>
<li><a href="https://odysee.com/@DistroTube:2/enabling-https-on-your-website-with-let:4">Enabling HTTPS On Your Website With Let&rsquo;s Encrypt</a></li>
</ul>
</div>
</div>

<div id="outline-container-org296afc9" class="outline-2">
<h2 id="org296afc9">More Videos From DistroTube</h2>
<div class="outline-text-2" id="text-org296afc9">
<ul class="org-ul">
<li><a href="2021-videos.html">Videos from 2021</a></li>
<li><a href="2020-videos.html">Videos from 2020</a></li>
<li><a href="2019-videos.html">Videos from 2019</a></li>
<li><a href="2018-videos.html">Videos from 2018</a></li>
<li><a href="2017-videos.html">Videos from 2017</a></li>
</ul>
</div>

<div id="outline-container-org3a0fb65" class="outline-3">
<h3 id="org3a0fb65">Footer</h3>
<div class="outline-text-3" id="text-org3a0fb65">
<p>
Copyright © 2020-2021 Derek Taylor (DistroTube)
</p>

<p>
This page is licensed under a <a href="https://creativecommons.org/licenses/by-nd/4.0/">Creative Commons Attribution-NoDerivatives 4.0 International License</a> (CC-BY-ND 4.0).
</p>

<p>
The source code for distro.tube can be found on <a href="https://gitlab.com/dwt1/distro.tube">GitLab</a>.  User-submitted contributions to the site are welcome, as long as the contributor agrees to license their submission with the CC-BY-ND 4.0 license.
</p>
</div>
</div>
</div>
</div>
<div id="postamble" class="status">
<p class="author">Author: dt</p>
<p class="date">Created: 2021-12-03 Fri 15:43</p>
</div>
</body>
</html>
